Bug 1310253 - Insights API Allows Null Hostnames
Insights API Allows Null Hostnames
Status: CLOSED CURRENTRELEASE
Product: Red Hat Insights
Classification: Red Hat
Component: Insights for RHEL (Show other bugs)
unspecified
All All
high Severity high
: ---
: ---
Assigned To: Chris Kyrouac
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 16:15 EST by Keith Robertson
Modified: 2016-07-03 21:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-18 11:17:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Robertson 2016-02-19 16:15:06 EST
Insights API should prevent systems from being created with null hostnames.

Note You need to log in before you can comment on or make changes to this bug.